package cn.com.qmth.examcloud.web.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * 系统配置
 *
 * @author WANGWEI
 * @date 2018年9月7日
 * @Copyright (c) 2018-? http://qmth.com.cn All Rights Reserved.
 */
@Component
@ConfigurationProperties("examcloud.web.sys")
public class SystemConfig {

	private String dataDir;

	private String tempDataDir;

	public String getDataDir() {
		return dataDir;
	}

	public void setDataDir(String dataDir) {
		this.dataDir = dataDir;
	}

	public String getTempDataDir() {
		return tempDataDir;
	}

	public void setTempDataDir(String tempDataDir) {
		this.tempDataDir = tempDataDir;
	}

}
