package cn.com.qmth.examcloud.web.upyun;

import java.io.File;
import java.io.InputStream;

/**
 * 又拍云 服务
 *
 * @author WANGWEI
 * @date 2018年6月29日
 * @Copyright (c) 2018-? http://qmth.com.cn All Rights Reserved.
 */
public interface UpyunService {

	/**
	 * 写文件
	 *
	 * @author WANGWEI
	 * @param siteId
	 * @param env
	 * @param in
	 * @param md5
	 * @return
	 */
	UpYunPathInfo writeFile(String siteId, UpyunPathEnvironmentInfo env, InputStream in,
			String md5);

	/**
	 * 写文件
	 *
	 * @author WANGWEI
	 * @param siteId
	 * @param env
	 * @param file
	 * @param withMd5
	 * @return
	 */
	UpYunPathInfo writeFile(String siteId, UpyunPathEnvironmentInfo env, File file,
			boolean withMd5);

	/**
	 * 删除文件
	 *
	 * @author WANGWEI
	 * @param siteId
	 * @param filePath
	 */
	void delete(String siteId, String filePath);

	/**
	 * 创建http请求
	 *
	 * @author WANGWEI
	 * @param filePath
	 * @param withMd5
	 * @return
	 */
	UpYunHttpRequest buildUpYunHttpRequest(String siteId, UpyunPathEnvironmentInfo env, String md5);

}
